.lg_md_search_language_block_mobile{
	padding-top: 0px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;

}

.lg_md_search_mobile{
	width: calc(100% - 50px);
	height: 36px;
	margin-top: 10px;
	background-image: url('../img/search.png');
	background-repeat: no-repeat;
	padding-left: 20px;
	opacity: 1;
}

.big_custom_name_slide_mobile{
	float: left;
	font-size: 20px;
	color: #fff;
	position: relative;
	top:25px;
}

@media (min-width:416px) and (max-width:9420px) {
.mobile_br_pravka{
	display: none;
}
}

@media (min-width:480px) and (max-width:9420px) {
.mobile_br_pravka_two{
	display: none;
}
}



@media (min-width:1px) and (max-width:416px) {
.mobile_whitepol_pravka{
	top:-30px;
}
}

@media (min-width:1px) and (max-width:480px) {
.mobile_whitepol_pravka_two{
	top:-60px;
}
}

@media (min-width:1px) and (max-width:766px) {
.mobile_logo_in_footer{
	padding-top: 0px;
}
}





@media (min-width:1px) and (max-width:415px) {
.mobile_comp_today_pravka{
	position: relative;
	top: -30px;
}
}

@media (min-width:416px) and (max-width:9416px) {
.mobile_comp_today_pravka{
	position: relative;
	top: -4px;
}
}


@media (min-width:1px) and (max-width:480px) {
.mobile_comp_today_pravka_two{
	position: relative;
	top: -30px;
}
}

@media (min-width:481px) and (max-width:9416px) {
.mobile_comp_today_pravka_two{
	position: relative;
	top: -4px;
}
}

@media (min-width:1px) and (max-width:9480px) {
.mobile_comp_today_pravka_3{
	position: relative;
	top: -6px;
}
}

.first_name_height_50{
	height: 50px;
}



@media (min-width:1px) and (max-width:369px) {
.mobile_comp_today_pravka_20{
	position: relative;
	top: -18px;
}
}

@media (min-width:1px) and (max-width:361px) {
.mobile_comp_today_pravka_21{
	position: relative;
	top: -18px;
}
}



@media (min-width:1px) and (max-width:361px) {
.mobile_comp_today_pravka_22{
	transform: scale(.7);
}
}

@media (min-width:1px) and (max-width:361px) {
.mobile_comp_today_pravka_23{
	position: relative;
	top: -12px;
}
}

@media (min-width:1px) and (max-width:972px) {
.mobile_comp_today_pravka_24{
	position: relative;
	top: -15px;
}
}

@media (min-width:1px) and (max-width:320px) {
.id_8_name_3{
	position: relative;
	top:-12px;
}
}

@media (min-width:321px) and (max-width:9320px) {
.id_8_name_3{
	position: relative;
	top:4px;
}
}

@media (min-width:1px) and (max-width:766px) {
.pravka_mobile_burger{
	position: relative;
	top:-20px;
}
}


@media (min-width:1px) and (max-width:766px) {
.pravka_2_mobile{
	margin-top: 62px;
}
}

@media (min-width:1px) and (max-width:766px) {
.mobile_logo_in_footer{
	padding-top: 12px;
}
}



@media (min-width:1px) and (max-width:781px) {
.mobile_lng_block{
	float: left;
	height: 60px;
	position: relative;
	top: 70px;
	left: 0px;
	width: 100%;
}

.mobile_eql_block{
	float: right; 
	position: relative;
	top: -2px;
	right: 30px;
}

.custom_dropdown_language{
	margin-top: -31px;
	margin-right: -6px;
}

}

.mobile_logo_end{
	width: calc(100% - 80px);
	float: left;
}

.mobile_menu_end{
	float: left;
	width: 40px;
}

.mobile_hamburger_end{
	 top: 0px;
 	 left: 15px;
 	 top: 0px;
 	 position: absolute;
}

